@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	background-image:url(../images/bg.jpg);
	background-color:#96BD3C;
	background-repeat:repeat-y;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	scrollbar-arrow-color: #96BD3C;
	scrollbar-base-color: #fff;
	scrollbar-dark-shadow-color: #96BD3C;
	scrollbar-face-color: #fff;
	scrollbar-highlight-color: #96BD3C;
	scrollbar-shadow-color: #ccc;
}

.container{
width:692px;
height:auto;
margin:0px auto;
}

.top{
width:100%;
height:65px;
}

.logo{
width:190px;
height:63px;
float:left;
}

.menutop{
margin-top:15px;
width:65px;
	height:15px;
	float:right;
}

.linktop:link,.linktop:visited,.linktop:active{
	display:block;
	width:68px;
	height:24px;
	float:left;
	color:#C5D343;
	text-align:center;
	line-height:25px;
	font-size:65%;
	font-weight:bolder;
	text-decoration:none;
	margin-left: 3px;
	}

.linktop:hover{
	color:#607C2C;
	text-decoration:none;
}


.menu{
	width:100%;
	height:25px;
}

.menubtn:link,.menubtn:visited,.menubtn:active{
	display: block;
	float:left;
	width:105px;
	height:25px;
	background-image:url(../images/btn_off.png);
	color:#607C2C;
	text-align:center;
	line-height:25px;
	font-size:65%;
	font-weight:bolder;
	text-decoration:none;
	background-repeat: no-repeat;
	margin-right: 0px;
	margin-left: 1px;
	z-index: -2;
}

.menubtn:hover {
	background-image:url(../images/btn_on.png);
	color:#C5D343;
	text-decoration:none;
}

.header{
	background-repeat:no-repeat;
	height:160px;
	width:100%;
}

.headerfull{
	;
	background-image:url(../images/headerfull.png);
	background-repeat:no-repeat;
	height:185px;
	margin:-12px auto 0px auto;
	width:714px;
	position: absolute;
	z-index: -1;
}

.contenido{
	background-color:#FFFFFF;
	width:100%;
	height:auto;
	padding-top: 5px;
	padding-bottom: 10px;
}

.contenidobot{
	background-image:url(../images/bgbox.jpg);
	background-repeat:no-repeat;
	width:100%;
	height:215px;
	padding-top: 10px;
}

.footer{
margin-top:5px;
background-image:url(../images/bottom.png);
width:100%;
height:49px;
background-repeat:no-repeat;
}

p{
	font-size:75%;
	margin: 10px 10px;
	text-align: justify;
}

.titulo{
	font-size:120%;
	font-weight:bold;
	display:block;
	text-align:center;
	color:#38451C;
}

.subtitulo{
	font-size:75%;
	font-weight:bold;
	color:#38451C
}

.txtproductos{
color:#FFFFFF;
font-size:70%;
}

.linkactive{
	width:105px;
	height:25px;
	background-image:url(../images/btn_on.png);
	color:#C5D343;
	line-height:25px;
	font-size:65%;
	font-weight:bolder;
	text-decoration:none;
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	float: left;
	margin-left: 1px;
}

.txtfooter{
float:right;
padding-top:20px;
font-size:55%;
font-weight:bold;
color:#fff;
}
.texto {

	font-size:75%;
	margin: 10px 10px;
	text-align: justify;
}
.titulo2 {
	font-size:110%;
	font-weight:bold;
	display:block;
	text-align:center;
	color:#38451C;
	width: 95%;
	border-bottom: #38451C solid 1px;
	margin: 0px auto 5px auto;
}
.txtwhite {
	color:#FFFFFF;
	font-size:70%;
}
.txtwhite_li {
	margin-left: -10px;
	padding-right: 10px;
	_margin-left: 10px;
	_padding-right: 0px;
	_margin-top: -4px;
	*margin-left: 10px;
	*padding-right: 0px;
	*margin-top: -4px;
}
.titulocontacto {
	font-size:110%;
	font-weight:bold;
	display:block;
	color:#607C2C;
	width: 90%;
	margin: 0px auto 5px auto;
}

.textfield{
border: 0px;
width:98%;
}
.linkactivetop {
	width:68px;
	height:24px;
	color:#607C2C;
	line-height:25px;
	font-size:65%;
	font-weight:bolder;
	text-decoration:none;
	display: block;
	text-align: center;
	float: left;
	margin-left: 3px;
}
.productos:link,.productos:visited,.productos:active {
	width:90%;
	color:#FFFFFF;
	text-align:center;
	font-size:65%;
	text-decoration:underline;
	background-repeat: no-repeat;
	font-weight: bold;
	height: 17px;
	display: block;
	line-height: 15px;
	margin: 0px auto 1px auto;
}
.productos:hover {
	width:90%;
	color:#38451C;
	text-align:center;
	font-size:65%;
	text-decoration:none;
	background-repeat: no-repeat;
	font-weight: bold;
	height: 17px;
	display: block;
	line-height: 15px;
	margin: 0px auto 1px auto;
	background-color: #C5D343;
}
.productos2:link,.productos2:visited,.productos2:active {
	width:90%;
	color:#FFFFFF;
	text-align:center;
	font-size:65%;
	text-decoration:underline;
	background-repeat: no-repeat;
	font-weight: bold;
	height: 30px;
	display: block;
	line-height: 15px;
	margin: 0px auto 1px auto;
}
.productos2:hover {
	width:90%;
	color:#38451C;
	text-align:center;
	font-size:65%;
	text-decoration:none;
	background-repeat: no-repeat;
	font-weight: bold;
	height: 30px;
	display: block;
	line-height: 15px;
	margin: 0px auto 1px auto;
	background-color: #C5D343;
}

.seccion{
	width:100%;
	height:100%;
	border-top-color: #95BE3C;
	border-right-color: #95BE3C;
	border-left-color: #95BE3C;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	min-height: 175px;
	border-bottom-color: #95BE3C;
	border-bottom-style: soli;
	border-bottom-width: 1px;
}

.seccion:hover{
width:100%;
height:auto;
border:#fff solid 1px;
}
.seccionactiva {

width:100%;
height:175px;
border:#fff solid 1px;
}
.txtblack {
	margin-left: 0px;
	_margin-left: 25px;
	*margin-left: 25px;
	font-size: 75%;
}
.productosactive {

	width:90%;
	color:#38451C;
	text-align:center;
	font-size:65%;
	text-decoration:none;
	background-repeat: no-repeat;
	font-weight: bold;
	height: 17px;
	display: block;
	line-height: 15px;
	margin: 0px auto 1px auto;
	background-color: #C5D343;
}
.productos2active {

	width:90%;
	color:#38451C;
	text-align:center;
	font-size:65%;
	text-decoration:none;
	background-repeat: no-repeat;
	font-weight: bold;
	height: 30px;
	display: block;
	line-height: 15px;
	margin: 0px auto 1px auto;
	background-color: #C5D343;
}
.contenidobotbl {
	width:100%;
	height:215px;
	padding-top: 10px;
	background-color: #FFFFFF;
}
.bannerErefar {
	width:309px;
	height:50px;
	float:right;
	margin: 5px 5px 0px 0px;
}
.pframe {
	text-align: justify;
	height: 240px;
	width: 100%;
	overflow: auto;
}
.tablaAlto {
	height: 240px;
	width: 92%;
}
